/* CSS Document */

body {
background-image:url(imaxes/fondo.jpg);
background-repeat:no-repeat;
background-color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#fff;
}

#menu {
width:300px;
position:absolute;
left:50px;
top:251px;
}
#menu p {
margin:0px;
}

#contido {
position:absolute;
left:430px;
top:240px;
}

#contido p, ul {
font-size:1.4em;
line-height:1.4em;
letter-spacing:0;
width:36em;
}

#iconos {
position:absolute;
left:782px;
top:15px;
font-size:1.2em;
}

#xunta {
position:absolute;
left:51px;
top:510px;
}


/* VINCULOS E IMAXES MENU */

a:link, a:visited{
color:#E1003E;
text-decoration:none;}
a:hover{text-decoration:underline;}

a.inicio, a.inicio:hover, a.escola, a.escola:hover, a.ciclos, a.ciclos:hover, a.practicas, a.practicas:hover, a.contacto, a.contacto:hover {
display:block;
background-repeat:no-repeat;
text-decoration:none;}

a.inicio, a.inicio:hover {
width:80px;
height:36px;
}

a.escola, a.escola:hover{
width:128px;
height:36px;
}

a.ciclos, a.ciclos:hover {
width:268px;
height:32px;
}

a.practicas, a.practicas:hover {
width:276px;
height:40px;
}

a.contacto, a.contacto:hover {
width:280px;
height:30px;
}

a.inicio{
background-image:url(imaxes/menu_1.png);
}

a.inicio:hover{
background-image:url(imaxes/menu_hover_1.png);
}

a.escola{
background-image:url(imaxes/menu_2.png);
}

a.escola:hover{
background-image:url(imaxes/menu_hover_2.png);
}

a.ciclos{
background-image:url(imaxes/menu_3.png);
}

a.ciclos:hover{
background-image:url(imaxes/menu_hover_3.png);
}

a.practicas{
background-image:url(imaxes/menu_4.png);
}

a.practicas:hover{
background-image:url(imaxes/menu_hover_4.png);
}

a.contacto{
background-image:url(imaxes/menu_5.png);
}

a.contacto:hover{
background-image:url(imaxes/menu_hover_5.png);
}
